<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>Common library for sdmx-datasource components</Description>
        <Class>DataPublishing</Class>
        <Name>sdmx-datasource-common</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>Common library for sdmx-datasource components</Description>
            	<Name>sdmx-datasource-common</Name>
				<Version>1.0.1-3.7.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.publishing</groupId>
					<artifactId>sdmx-datasource-common</artifactId>
					<version>1.0.1-3.7.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>sdmx-datasource-common-1.0.1-3.7.0.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


